{
	"easycom": {
		"autoscan": true,
		"custom": {
			// uni-ui 规则如下配置
			"^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue"
		}
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"

			}
		},
		{
			"path": "pages/publish/publish",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/login_two/login_two",
			"style": {
				"navigationBarTitleText": "手机号登录",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/login_three/login_three",
			"style": {
				"navigationBarTitleText": "找回密码",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/resource/resource",
			"style": {
				"navigationBarTitleText": "资源库",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/activityPage/activityPage",
			"style": {
				"navigationBarTitleText": "活动页",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/message/message",
			"style": {
				"navigationBarTitleText": "消息",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/skipone/skipone",
			"style": {
				"navigationBarTitleText": "外部链接",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/mine/mine",
			"style": {
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/teachingDetail/teachingDetail",
			"style": {
				"navigationBarTitleText": "教研室详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/teachingList/teachingList",
			"style": {
				"navigationBarTitleText": "教研室列表",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/mineSubscribe/mineSubscribe",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/activityList/activityList",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/activityDetail/activityDetail",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/jys/jys",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/hd/hd",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/hdxx/hdxx",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/mineClass/mineClass",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/mineCollect/mineCollect",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/mineEdit/mineEdit",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/mineActive/mineActive",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/dy/dy",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/messageSystem/messageSystem",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/messageDy/messageDy",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/activityList_2/activityList_2",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}

	    ,{
            "path" : "pages/liveActivityList/liveActivityList",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/Sign/Sign",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"tabBar": {
		// "custom": true,
		"backgroundColor": "#ffffff",
		"fontSize": "25rpx",
		"selectedColor": "#0056a8",
		"list": [

			{
				"pagePath": "pages/index/index",
				"text": "首页",
				"iconPath": "static/tabbar/Fill 1.png",
				"selectedIconPath": "static/tabbar/Fill 2.png"
			},
			{
				"pagePath": "pages/resource/resource",
				"text": "资源库",
				"iconPath": "static/tabbar/zyk.png",
				"selectedIconPath": "static/tabbar/zyk2.png"
			},
			{
				"pagePath": "pages/activityPage/activityPage",
				"text": "活动",
				"iconPath": "static/tabbar/hd.png",
				"selectedIconPath": "static/tabbar/hd2.png"
			},
			{
				"pagePath": "pages/message/message",
				"text": "消息",
				"iconPath": "static/tabbar/xx.png",
				"selectedIconPath": "static/tabbar/xx2.png"
			},
			{
				"pagePath": "pages/mine/mine",
				"text": "我的",
				"iconPath": "static/tabbar/wd.png",
				"selectedIconPath": "static/tabbar/wd2.png"
			}
		]
	},

	"globalStyle": {
		"navigationStyle": "custom",
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#F8F8F8",
		"navigationBarTitleCentered": true
	},
	"uniIdRouter": {}
}